#
# HylaFAX Client-Server Protocol Configuration.
#
# Consult hfaxd(1M) for information on the contents
# of this file.  Note that pathnames specified in
# this file are relative to the root of the spooling
# area because hfaxd uses chroot to confine client
# accesses to the server's filesystem.
#
LogFacility:		daemon		# syslog facility (want this 1st))
ServerTracing:		0x001		# just server operation
#IdleTimeout:		900		# initial client idle timeout (secs)
#MaxIdleTimeout:	7200		# max client idle timeout (secs)
#MaxLoginAttempts:	5		# max # login attempts before disconnect
#MaxAdminAttempts:	5		# max # admin attempts before disconnect
#MaxConsecutiveBadCmds:	10		# max # invalid cmds before disconnect
#FaxContact:		FaxMaster	# who gets questions/complaints
#UserAccessFile:	"/etc/hosts.hfaxd"	# user+host access control file
#ShutdownFile:		"/etc/shutdown"	# server shutdown control filename
#XferLogFile:		"/etc/clientlog"	# for logging client file transfers
#FaxQFIFOName:		"/FIFO"		# FIFO name for talking to faxq process
#
# The default format used to return job status queries.
# Note that clients can override this with JOBFMT.
#
#JobFmt:		"%-3j %3i %1a %6.6o %-12.12e %5P %5D %7z %.25s"
# Modified as per request by Kevin Dalley in order to handle international
# format numbers in the US.
JobFmt:		        "%-3j %3i %1a %6.6o %-14.14e %5P %5D %7z %.25s"
# The default format used to return recvq status queries.
# Note that clients can override this with RCVFMT.
#
#RcvFmt:		"%-7m %4p%1z %-8.8o %14.14s %7t %f"
#
# The default format used to return modem status queries.
# Note that clients can override this with MODEMFMT.
#
#ModemFmt:		"Modem %m (%n): %s"
#
# The default format used to return file-oriented
# directory listings.
# Note that clients can override this with FILEFMT.
#
#FileFmt:		"%-7p %3l %8o %8s %-12.12m %.48f"

#
# SNPP-specific parameters.
#
#MaxMsgLength:		128		# max pager message length
#PagerIDMapFile:	"/etc/pagermap"	# file with pager ID mapping rules
#
# The following three items define the mapping from
# SNPP service level to job scheduling priority and
# expiration (kill) time.  Each item should have a
# list of 12 values that define the mapping for service
# levels 0 through 11 (first item is level 0, second
# item level 1, ... etc.).
#
#PriorityMap:		"63 127 127 127 127 127 127  127  127  127  127  127"
#RetryTimeMap:		"30  60  60 180   0   0   0    0    0    0    0    0"
#KillTimeMap:		" 5   5   5  15  60 240 720 1440 1440 1440 1440 1440"
